Subject: Re: January totals
From: "Mike" <[email-masked]>
To: "Brandy Jonker-Burke" <[email-masked]>
Date: Fri, 1 Feb 2008 13:38:20 -0500

I'll mail it today.
Mike

  ----- Original Message ----- 
  From: Brandy Jonker-Burke 
  To: Mike 
  Sent: Friday, February 01, 2008 1:35 PM
  Subject: RE: January totals

  Yes please, steve wants me to adjust inventory every month

  Brandy Jonker-Burke
  Staff Accountant
  Hall & Romkema, PLC
  P 517.337.8900
  F 517.337.8906
  [email-masked]

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Friday, February 01, 2008 1:34 PM
  To: Brandy Jonker-Burke
  Subject: January totals

  Brandy,

  The total sales January 2008 for MI are: $37,707.00

  I am not sure if you need it but I have the end of month inventory of the posters and shipping materials.  Let me know if you need me to send it to you.  Have a blessed day.

  Thank you,

  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]